.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-83cba9fb-186a-abca-ba0b-0b9a7df9417d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b5a4d69-2085-c4aa-24e4-61d432f8b70f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dbb0ea76-a312-3c9d-50c8-81d9deff043d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-811e55d9-b9d2-a61c-50b3-57031ef5289d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b19ab3bd-4b47-a47f-5b4e-274bc62ddba5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d25c31f6-ab91-a699-b9e3-51833f7c4487 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09af9d62-784d-646b-25bd-43e25ce7e7dd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6d4d52e-09a8-6344-297f-a5147ffc5a9e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36974b31-0dc2-ed4a-c002-8539c2e46a63 {
border-radius: 12px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-94376435-89ad-257c-b749-07cc321d869e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc61ad81-8830-8f5c-3b67-cfe99b631468 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b24e9bc-6fde-1701-d1a7-1b9e6399f8c0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: 16rem !important;
}
.lfr-layout-structure-item-0a3dfd39-5ab7-7d42-462e-599e140f3e9b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37b7e2fb-9cc8-6e6a-443f-2ce55e5fa18e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4b9049a6-6435-4bde-74f3-d9c1c6ecb99c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e3d8667-632e-6d4e-6d5e-7fc140ab800f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a9d07f3-29e0-c7c7-a1fc-1a7c0f95b4c2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
